/* 전체 커스텀 */

body * {font-family: 'pretendard';}



/*********************** 헤더 *************************/
@media (min-width:1024px) {
	#header .logo h1 img {max-height: 26px;}
}



#footer .finfo .ft_logo {
	height: 25px;
}

@media (max-width:1023px) {
	#header .logo h1 a {height: 50px;}
	#header .logo h1 img {max-height: 25px;}
	#viewport #container {padding-top: 50px;}

	#viewport .viewport_side {padding-top: 50px;}
}



#viewport {position:relative;}
.kko_quick {position: fixed;bottom: 2%; left: 2%; z-index: 9999;}

@media (max-width:1023px) {
	.kko_quick {width: 150px;}
}


.shgroup > a {background:#d3bf50;}
.shgroup > a i:after {border-right-color:#d3bf50;}